resource_price = 100 -- price of original declared resource object
resource_price_new = 99 -- price of undeclared but suspected resource object
free_price = 999 -- price of free object (recipe but no ingredients)
unknown_price = 101 -- price of unknown object (product of no recipe, so maybe a resource)

special_prices = {
	["water"] = 10,
	["alien-artifact"] = 1000,
	["raw-fish"] = 10,
	["coin"] = 1,
	["ucoin"] = 1,
	["raw-wood"] = resource_price,
	["gem-ore"] = resource_price,
	["small-alien-artifact"] = 200,
	["liquid-air"] = resource_price,
	["thermal-water"] = resource_price,
	["lithia-water"] = resource_price,
}

energy_cost = 20
tech_ingr_cost = 1000
tech_amortization = 0.001 -- amortization of the tech cost in object price
commercial_margin = 0.10 -- your commercial margin

periods = {0,1,2,3,4,6,8,12,24} -- available periods in hours
default_n_period = 2 -- default period of a new trading chest
tax_start = 4 -- starting fee in % for one action per day
tax_growth = 0.5 -- exponential growth with frequency/day : fee = tax_start * (freq ^ tax_growth)
tax_immediate = 25 -- fee for immediate action

thousands_separator = ","

